html {
	height:100%;
}

body {
	background-image: url('bluescene.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	overflow: auto;
	background-position-y: 100px;
	background-color: #0000cc;
}

 main {
                max-width: 1200px;
                min-height: 650px; 
                background: rgba(185, 197, 199, 0.5);
                padding:30px;
                margin: 0 auto;
                margin-top: 100px;
            }

 .globe {
 	position: relative;
 	top:-20%;
 	text-align: center;
 }


 .row {
 	display:flex;
 }


 	.column {
  float: left;
  padding: 10px;
 }

 .one {
 	width:40%;
 }
 .two {
 	width: 20%;
 }
 .three {
 	width:40%;
 }

.three img {
	position:relative;
	bottom:20%;
}

.caption {
	width:100px;
	font-size: 80%;
	position:absolute;
	bottom: 20px;
	right: 7%;
	text-align: center;
}

  .box {
                border: 1px solid #ED64F5;
                padding: 10px;
            }
